Guide de l'utilisateur de Creative WebCam Vista Pro ou Creative WebCam Vista Plus


Utilisation de ce manuel

Ce document a été conçu pour vous fournir l’ensemble des informations sur le produit. Vous pouvez redimensionner la fenêtre du document ou imprimer ce dernier, accéder aux sites Web connexes et obtenir des informations depuis des graphiques créés à cet effet.

  • Pour passer à une rubrique ou un site Web connexe, cliquez sur le texte en bleu souligné ou sur le symbole représentant une main [image] lorsqu’il apparaît.
  • Pour afficher une petite description (info-bulle) d’un objet, placez le curseur de votre souris sur l’objet concerné. Une info-bulle apparaît après quelques secondes.

Vous pouvez choisir d’imprimer des parties de ce document.

  1. Dans la page de l’onglet Contenu sur la gauche, cliquez l’en-tête d’une rubrique.
  2. Dans le menu, cliquez sur le bouton Imprimer [image].
  3. Dans la boîte de dialogue qui s’affiche, cliquez sur l’option pour imprimer une seule rubrique uniquement ou toutes les rubriques situées sous un en-tête.


Introduction

Félicitations ! Vous venez d’acheter une Creative WebCam. Cette caméra Web vous permet de capturer des images fixes 24 bits et des vidéos en 16,7 millions de couleurs. Cela vous permet de communiquer avec votre famille et vos amis sur Internet !

Votre Creative WebCam est fourni avec le logiciel suivant :

  • Creative WebCam Center
  • Ulead® Photo Express®
  • ArcSoft Multimedia Email™

Pour plus d’informations, reportez-vous à la section Applications Creative WebCam.


Avant de commencer

Contenu du coffret

Votre coffret Creative WebCam contient les éléments suivants :

  • Creative WebCam avec câble USB attaché
  • CD d'installation
  • Notice de démarrage rapide
Remarque
  • Le contenu peut varier selon le modèle du produit et la région où le produit a été acheté.


Fichier LISEZMOI

Le fichier LISEZMOI sur le CD-ROM contient des informations de dernières minutes et autres, en supplément de la documentation du produit. Lisez le fichier avant d'entamer l'installation de votre Creative WebCam.


Configuration minimale requise

  • PC compatible IBM® doté d’un microprocesseur Intel® Pentium® II 266 MHz ou supérieur
  • Microsoft® Windows® XP, Windows 2000, Windows Millennium Edition (Me) ou Windows 98 Deuxième Edition
  • 64 Mo de RAM
  • 100 Mo d'espace disque disponible (n’inclut pas l’installation de logiciel tierce).
  • Port USB 1.1 libre ou hub USB 1.1 avec alimentation externe
  • Affichage couleur vraie 16 bits
  • Lecteur de CD-ROM/DVD-ROM pour l’installation logicielle
  • Carte son Sound Blaster® ou toute autre carte son compatible Windows. Une carte Sound Blaster 16 ou supérieur est nécessaire pour la prise en charge de la fonction de duplex intégral pour les conversations bidirectionnelles simultanées.

Pour la messagerie instantanée par vidéo

  • Microphone
  • Accès par modem ou réseau local à Internet à 56 Kbit/s minimum


A propos de votre Creative WebCam

La figure ci-dessous présente les caractéristiques de la Creative WebCam.

Vue latérale Levier à charnière Vue avant Câble USB Bague de mise au point Bouton Vue Ecran d'alimentation

Composant
Description
1
Bouton Vue
Démarre Creative WebCam Center et capture des images.
2
Bague de mise au point
Permet de régler la mise au point. Dirigez l’objectif vers votre sujet puis faites tourner la bague vers la gauche ou vers la droite jusqu’à ce que l’image soit nette (mise au point).
3
Ecran d'alimentation
S'allume lorsque votre Creative WebCam est connectée à votre ordinateur.
4
Câble USB
Connectez-le au port USB de l'ordinateur.
5
Levier à charnière
Utilisez-le pour monter votre caméra sur un écran d’affichage LCD.


Installation de votre Creative WebCam

Vous devez installer les pilotes et les applications des périphériques avant d’utiliser votre Creative WebCam.

Ne connectez pas votre Creative WebCam à votre ordinateur avant d'installer les pilotes. Si, par erreur, vous avez commencé l’installation avec la Creative WebCam connectée et que la boîte de dialogue Assistant Ajout de nouveau matériel ou Assistant Nouveau matériel détecté apparaît, cliquez sur le bouton Annuler.

  1. Insérez le CD d'installation dans le lecteur de CD-ROM. S'il ne s'exécute pas automatiquement, cliquez sur Démarrer -> Exécuter et tapez d:\setup.exe (remplacez d:\ par la lettre de votre lecteur de CD-ROM).
  2. Sélectionnez la région où vous résidez puis cliquez sur le bouton Suivant.
  3. Sélectionnez une langue puis cliquez sur le bouton Suivant.
  4. Cliquez sur les options pour installer les pilotes et les applications, puis cliquez sur le bouton Installer.
  5. A l'invite, branchez le câble USB de votre Creative WebCam à un port USB de votre ordinateur (Voir Connexion de la Creative WebCam.)
    Windows détecte automatiquement le périphérique.
  6. Pour finir l'installation, suivez les étapes appropriées ci-dessous.

Pour Windows XP

    1. Lorsque la boîte de dialogue Assistant Nouveau matériel détecté s'affiche, sélectionnez Installer le logiciel automatiquement (recommandé), puis cliquez sur le bouton Suivant.
    2. Lorsque la boîte de dialogue Installation matérielle, similaire à celle de la figure ci-dessous, apparaît, cliquez sur le bouton Continuer. Pour plus d'informations sur ce message d'avertissement, consultez la section Problèmes sous Windows XP.

    3. Suivez les instructions à l'écran pour terminer l'installation.
    4. Redémarrez votre ordinateur si vous y êtes invité.

Pour vérifier votre installation, consultez la section « Vérification de l’installation sous Windows XP et Windows 2000 ».

Pour Windows 2000

    1. Lorsque la boîte de dialogue Signature numérique non trouvée, similaire à celle de la figure ci-dessous, apparaît et indique que la Creative WebCam a été détectée, cliquez sur le bouton Oui.

    2. Redémarrez votre ordinateur si vous y êtes invité.

Pour vérifier votre installation, consultez la section « Vérification de l’installation sous Windows XP et Windows 2000 ».

Uniquement pour Windows Me et Windows 98 Deuxième Edition

    1. Si vous êtes invité à insérer le CD de Windows 98 Deuxième Edition ou Windows Me, remplacez le CD d'installation par le CD approprié.
    2. Dans la boîte de dialogue Insérer un disque apparaît, cliquez sur le bouton OK.
    3. Suivez les instructions à l'écran.
    4. Cliquez sur le bouton Terminer puis redémarrez votre ordinateur si vous y êtes invité.

Pour vérifier votre installation, consultez la section « Vérification de l’installation sous Windows Me et Windows 98 Deuxième Edition ».


Connexion de votre Creative WebCam

NE connectez PAS votre Creative WebCam à votre ordinateur avant d'installer les pilotes.

Pour installer les pilotes, consultez la section « Installation de la Creative WebCam ».

Placez la Creative WebCam sur le haut de votre moniteur ou sur toute autre surface plane. Pour les moniteurs à écran plat LCD ou les ordinateurs portables, utilisez le levier à charnière intégré pour équilibrer votre Creative WebCam (voir la figure ci-dessous).

Port USB Levier à charnière

Composant

1.

Levier à charnière

2.

Port USB

Remarque
  • Vous pouvez connecter la Creative WebCam tandis que votre ordinateur est sous tension.
  • Vous pouvez attacher la Creative WebCam à un hub ou périphérique USB avec sa propre alimentation dédiée.
  • Si vous avez un microphone, connectez-le au connecteur de microphone de l'ordinateur. Reportez-vous à la documentation de votre ordinateur ou de votre carte audio pour l’ajout de votre microphone.


Vérification de l'installation sous Windows 2000 et Windows XP
  1. Cliquez avec le bouton droit de votre souris sur l'icône Poste de travail sur votre Bureau ou dans le menu Démarrer de Windows.
  2. Dans le menu qui s'affiche, cliquez sur Propriétés.
  3. In the Dans la boîte de dialogue Propriétés système, cliquez sur l’onglet Matériel.
  4. Cliquez sur le bouton Gestionnaire de périphériques Une fenêtre s'affiche.
  5. Cliquez sur le signe plus (+) situé en regard de l'icône Périphérique d'images.
    Le nom de votre Creative WebCam apparaît.


Vérification de l'installation sous Windows Me et Windows 98 Deuxième Edition
  1. Cliquez avec le bouton droit de la souris sur l’icône Poste de travail sur votre bureau.
  2. Dans le menu qui s'affiche, cliquez sur Propriétés.
  3. Dans la boîte de dialogue Propriétés système qui apparaît, cliquez sur l’onglet Gestionnaire de périphériques.
  4. Cliquez sur le signe plus (+) situé en regard de l'icône Périphérique d'images.
    Le nom de votre Creative WebCam apparaît.


Applications de Creative WebCam

Le CD d'installation comprend les éléments suivants :

  • Creative WebCam Center
  • Ulead Photo Express
  • ArcSoft Multimedia Email
Remarque
  • Les applications incluses avec votre Creative WebCam peuvent différer de celles décrites ici.


Creative WebCam Center

Avec cette puissante application, vous pouvez enregistrer des vidéos, prendre des photos et exécuter des tâches avancées telles que la surveillance à distance, la détection de mouvement et la capture de vidéo en accéléré. Différents paramètres permettent d'optimiser la qualité de vos photos et de vos vidéos. Vous pouvez également exporter des photos ou vidéos vers d'autres programmes ou les joindre à vos messages électroniques. Pour plus de détails, reportez-vous à Utilisation de Creative WebCam Center.


Ulead Photo Express

Ulead Photo Express, My Custom Edition, est un éditeur de photos personnalisable. Il offre tout ce dont vous avez besoin pour facilement acquérir, éditer, retoucher et améliorer vos images numériques et les partager avec votre famille et vos amis. Ulead Photo Express est l'éditeur de photos idéal pour votre Creative WebCam. Pour des informations supplémentaires et des instructions d’utilisation, consultez l’aide de l’application.


ArcSoft Multimedia Email

ArcSoft Multimedia Email est un programme exceptionnel qui permet aux utilisateurs de créer et d'envoyer des cartes postales électroniques à l'aide de leurs photos, messages audio, textes, musiques et vidéos numériques. Pour des informations supplémentaires et des instructions d’utilisation, consultez l’aide de l’application.


Utilisation de Creative WebCam Center

Ce chapitre indique comment configurer rapidement votre WebCam en tant que caméra Web à l'aide du logiciel Creative WebCam Center.

Creative WebCam Center facilite la capture d'images et de vidéos avec votre WebCam. Vous pouvez également effectuer des tâches avancées telles que la surveillance à distance, la détection de mouvement et la capture de vidéo en accéléré.

Pour obtenir des informations sur les fonctionnalités et les paramètres de l’application, consultez son aide.

Pour lancer le fichier d'aide :

Dans la fenêtre principale de Creative WebCam Center, cliquez sur Aide.


Démarrage de Creative WebCam Center

Vous pouvez démarrer Creative WebCam Center de l'une des façons suivantes :

  • Cliquez sur Démarrer -> Programmes -> Creative -> Creative WebCam -> Creative WebCam Center.
  • Cliquez avec le bouton droit de la souris sur l’icône Creative Cam Detector [image] dans votre barre des tâches, puis sélectionnez Lancer Creative WebCam Center.
    Cette icône s'affiche si, pendant l'installation, vous avez cliqué sur l'option de lancement automatique de Creative Cam Detector au démarrage de Windows.
  • Connectez la caméra au port USB et laissez Windows la détecter. Vous pouvez choisir de démarrer Creative WebCam Center en mode de capture dans la fenêtre contextuelle qui apparaît.
Remarque
  • Si Creative WebCam Center ne reconnaît pas votre Creative WebCam correctement, consultez la section Problèmes d’utilisation de la Creative WebCam.
  • Creative WebCam Center détecte automatiquement votre modèle Creative WebCam installé et désactive toute fonctionnalité non prise en charge par l’interface utilisateur.


Capture d'images et de vidéos

Avec WebCam Center, vous pouvez prendre des photos et enregistrer des vidéos.
Les photos et les vidéos capturés avec Creative WebCam Center sont enregistrés dans le dossier de support par défaut.

Pour plus d'instructions sur la prise d'une photo, la réalisation d'un enregistrement vidéo ou la visualisation de photos ou de vidéos, reportez-vous à l'aide de Creative WebCam Center. Pour lancer l’aide de Creative WebCam Center, consultez la section Utilisation de Creative WebCam Center.


Prise d'une photo

  1. Dans la fenêtre Creative WebCam Center, cliquez sur l'onglet Capturer.
  2. Cliquez sur la zone de résolution Photo et sélectionnez la résolution souhaitée.
  3. Cliquez sur le bouton Prendre une photo [image] pour capturer une image. Les images sont enregistrées en tant que fichiers dans le dossier de support par défaut.

Pour visualiser les images dans l’afficheur d’images, double-cliquez sur les fichiers d’images dans le volet Miniatures/Détails.


Enregistrement d'une vidéo

  1. Dans la fenêtre Creative WebCam Center, cliquez sur l'onglet Capturer.
  2. Cliquez sur la zone de résolution Vidéo et sélectionnez la résolution souhaitée.
  3. Cliquez sur le bouton Enregistrer [image] pour démarrer et arrêter l'enregistrement de vidéos.
    Les vidéos sont sauvegardées sous forme de fichiers dans le dossier de média par défaut lorsque vous arrêtez l'enregistrement.

Pour visualiser les vidéos dans l'afficheur de vidéos, double-cliquez sur les fichiers vidéo dans le volet Miniatures/Détails.


Réutilisation de votre Creative WebCam

Si votre ordinateur passe en mode veille, votre Creative WebCam passe également en mode suspension. Réactivez votre Creative WebCam en réactivant l'ordinateur, simplement en bougeant la souris ou en appuyant sur une touche du clavier.


Caractéristiques techniques

Les sections suivantes affichent les spécifications de votre Creative WebCam.

  • Creative WebCam Vista Pro
  • Creative WebCam Vista Plus


Creative WebCam Vista Pro

Capteur
  • Capteur d'images CMOS VGA
Résolution vidéo
  • Jusqu'à 640 x 480 pixels
Résolution d'image - mode fixe
  • Jusqu'à 640 x 480 pixels
Construction
  • Creative WebCam avec un câble USB attaché
Alimentation
  • Fournie par un port USB
Formats vidéo
  • RVB 24
  • I420
Contrôle de l'exposition
  • Automatique
Réglage des blancs
  • Automatique
Champs de vision
  • 48 degrés +/- 5 % (diagonal)
Distance focale
  • 15 cm jusqu'à l'infini
Compatibilité de port
  • USB 1.1
Compatibilité logicielle
  • Pilotes TWAIN, Vidéo pour Windows, WDM MiniDriver, DirectShow et Still Image (STI) fonctionnant sous Windows XP, Windows 2000, Windows Me et Windows 98 Deuxième Edition.


Creative WebCam Vista Plus

Capteur
  • Capteur d'images CIF CMOS
Résolution vidéo
  • Jusqu'à 352 x 288 pixels
Résolution d'image - mode fixe
  • Jusqu'à 352 x 288 pixels
Construction
  • Creative WebCam avec un câble USB attaché
Alimentation
  • Fournie par un port USB
Formats vidéo
  • RVB 24
  • I420
Contrôle de l'exposition
  • Automatique
Réglage des blancs
  • Automatique
Champs de vision
  • 48 degrés +/- 5 % (diagonal)
Distance focale
  • 15 cm jusqu'à l'infini
Compatibilité de port
  • USB 1.1
Compatibilité logicielle
  • Pilotes TWAIN, Vidéo pour Windows, WDM MiniDriver, DirectShow et Still Image (STI) fonctionnant sous Windows XP, Windows 2000, Windows Me et Windows 98 Deuxième Edition.


Dépannage

Si vous avez davantage de questions sur ce produit, vous pouvez consulter notre « Base de connaissances » d'auto-consultation. Accédez au site www.creative.com et sélectionnez votre région.


Problèmes d'utilisation de votre Creative WebCam

Une application indique que le pilote vidéo est déjà utilisé ou que votre Creative WebCam est introuvable.

La Creative WebCam n'est pas correctement connectée.

Pour résoudre ce problème :

  1. Assurez-vous que le connecteur USB de votre Creative WebCam est bien inséré et qu’il est activé dans le BIOS. Consultez la documentation de l'ordinateur pour obtenir des informations sur le BIOS.
  2. Réinstallez les pilotes de capture vidéo et redémarrez l'ordinateur.

L’écran d’alimentation de la Creative WebCam ne s’allume pas ou, dans Windows 2000, Windows Millenium Edition ou Windows 98 Deuxième Edition, l’ordinateur redémarre sans raison apparente.

Il est possible que des périphériques USB utilisent trop de ressources de l'ordinateur. Cela peut notamment se produire lorsque vous connectez des périphériques USB à un hub USB passif ou auto-alimenté. Sous Windows XP, une boîte de dialogue similaire à la figure ci-dessus s'affiche.

Essayez ce qui suit :

  • Connectez directement la caméra au port USB de l'ordinateur.
  • Utilisez un hub USB avec alimentation externe.

Les ressources système réservées au port USB sont insuffisantes, ce qui empêche le bon fonctionnement du système.

Il y a trop de périphériques dans le système, créant des conflits de ressource dans votre système.

Procédez comme suit :

  1. Supprimez certains périphériques du système.
  2. Redémarrez le système.
    L'ordinateur alloue de nouveau des ressources.


Problèmes sous Windows XP

Un message d'erreur d'installation matérielle peut s'afficher sous le système d'exploitation Windows XP lorsque des applications sont installées.

Au moment de la sortie de ce produit, Microsoft recommandait fortement aux entreprises de faire certifier leurs solutions matérielles. Si l'un des pilotes n'a pas été soumis à la certification Microsoft ou n'a pas été validé, un message d'avertissement similaire à celui illustré ci-dessous s'affiche.

Ce message peut apparaître lors de l'installation d'un pilote. Si c'est le cas, vous pouvez cliquer sur le bouton Continuer. Creative a soumis le pilote à des tests sous Windows XP et n'a décelé aucun signe pouvant entraîner des problèmes sur votre ordinateur.


Remarque sur la compatibilité USB

Lors des essais de votre Creative WebCam sur des cartes mères PC avec des ports intégrés USB (Universal Serial Bus), nous avons remarqué qu'un petit nombre de cartes mères ne répondent pas exactement aux spécifications USB. Ces cartes mères ainsi que d'autres cartes mères non conformes USB peuvent ne pas fonctionner correctement avec votre WebCam. Heureusement, les fabricants de certaines de ces cartes mères ont publié de nouvelles versions des cartes mères ou du BIOS afin de résoudre le problème.

La liste suivante énumère les options disponibles si le programme d'installation vous avertit que le port USB de votre carte mère est incompatible avec votre Creative WebCam ou si votre Creative WebCam ne fonctionne pas sur votre système et que vous pensez que ce problème est en rapport avec le port USB de votre ordinateur :

  1. Contactez votre revendeur d'ordinateur.
    Il pourra peut-être mettre à niveau votre carte mère ou son BIOS vers une nouvelle version qui résout les problèmes d'incompatibilité USB.
  2. Utilisez un adaptateur hôte PCI qui fournit les connecteurs USB.
    Si vous ne pouvez pas mettre à niveau votre carte mère ou son BIOS, cette solution est recommandée.
  3. Branchez votre WebCam à un hub USB avec alimentation externe.
    Certains périphériques USB (tels que des moniteurs) fonctionnent également comme des hubs USB. Vous pouvez également acheter des hubs USB à connecter au port USB de votre ordinateur. Cependant, dans certains cas, la connexion d'un hub USB à un connecteur de carte mère non conforme USB ne résout pas le problème.


Licence et copyright

Les informations contenues dans ce document peuvent être modifiées sans préavis et ne représentent en rien un engagement de la part de Creative Technology Ltd. Il est interdit de reproduire ou de transmettre ce manuel, en tout ou partie, sous quelque forme et par quelque moyen que ce soit, mécanique ou électronique, y compris par photocopie ou enregistrement, à toute fin que ce soit, sans l'accord écrit de Creative Technology Ltd. Le logiciel décrit dans le présent document est fourni dans le cadre d'un accord de licence et ne peut être utilisé ou copié que conformément aux modalités dudit accord. La loi interdit de copier le logiciel sur quelque support que ce soit, sauf spécification contraire dans l'accord de licence. Le détenteur de licence peut effectuer une seule copie du logiciel à des fins de sauvegarde uniquement.

Le logo Creative, Sound Blaster et Blaster sont des marques déposées de Creative Technology Ltd. aux Etats-Unis et/ou dans d'autres pays. Microsoft, MS-DOS et Windows sont des marques déposées de Microsoft Corporation. Ulead et Photo Express sont des marques commerciales ou des marques déposées de Ulead Systems, Inc. ArcSoft est une marque commerciale ou une marque déposée de ArcSoft, Inc.

L'accord de licence du logiciel figure dans un dossier distinct sur le CD d'installation. Le copyright et le dédit de responsabilité, y compris les informations relatives aux marques commerciales, se trouvent également dans ce même dossier.

Copyright © 2004 Creative Technology Ltd. Tous droits réservés.

Version 1.0

Juin 2004


Creative WebCam Vista Pro Creative WebCam Vista Plus

Creative WebCam Vista Pro
Creative WebCam Vista Plus